%define version 2

Summary: 	German dictionary for ispell
Name: 		hk2-deutsch
Version: 	%{version}
Release: 	1
Copyright:      
Group: 		Utilities/Text
Requires:	ispell
BuildRoot:      /var/tmp
BuildArchitectures:  noarch

Source0: ftp://ftp.informatik.uni-kiel.de:/pub/kiel/dicts/hk2-deutsch.tar.gz


%description
hk2-deutsch -- Ein deutsches Wrterbuch zur Rechtschreibkontrolle mit
dem Programm ispell (Version 2).


%changelog
*Wed Mar 11 1998 Martin Schimschak <masch@theo-phys.uni-essen.de>
initial revision for hk2-deutsch-2


%prep
%setup -q -c

for n in clear_affix iso2tex tex2iso; do
    cp ./$n ./$n.in
done

for n in clear_affix iso2tex tex2iso; do
    sed "s/\/usr\/bin\/sed/\/bin\/sed/g" < $n.in > $n
done


%build
make


%install
install -m 755  -d $RPM_BUILD_ROOT/usr/share/hk2-deutsch
install -m 644  ./*txt $RPM_BUILD_ROOT/usr/share/hk2-deutsch/
install -m 644  ./*txt $RPM_BUILD_ROOT/usr/share/hk2-deutsch/
install -m 755  ./clear_affix $RPM_BUILD_ROOT/usr/share/hk2-deutsch/clear_affix
install -m 755  ./iso2tex $RPM_BUILD_ROOT/usr/share/hk2-deutsch/iso2tex
install -m 755  ./tex2iso $RPM_BUILD_ROOT/usr/share/hk2-deutsch/tex2iso


install -m 755  -d $RPM_BUILD_ROOT/usr/lib/ispell
install -m 644  ./deutsch.aff $RPM_BUILD_ROOT/usr/lib/ispell/deutsch.aff
install -m 644  ./deutsch.hash $RPM_BUILD_ROOT/usr/lib/ispell/deutsch.hash

ln -s ../../lib/ispell $RPM_BUILD_ROOT/usr/share/hk2-deutsch/lib


%files
%doc README

/usr/lib/ispell/deutsch.aff
/usr/lib/ispell/deutsch.hash

/usr/share/hk2-deutsch






